/*==============================================================================
//	aPCI-8132̒`
//	
//	Copyright ADTEK System Science Co.,Ltd.
//	
//	{ްނAPIC21ްނł
//	
//==============================================================================*/

#if !defined(_APCI8132_H)
#define		_APCI8132_H


#ifndef _APCICTRL_H
#include	"apcictrl.h"
#endif


/*	Card's Relative Port Address		*/
#define		APCI8132_PORT_1		0
#define		APCI8132_PORT_2		1
#define		APCI8132_PORT_3		2
#define		APCI8132_PORT_4		3
#define		APCI8132_PORT_5		4
#define		APCI8132_PORT_6		5
#define		APCI8132_PORT_7		6
#define		APCI8132_PORT_8		7

/*	Miscellaneous						*/
#define		APCI8132_MAX_SLOTS	16		/*	Maximum Number of Slots 			*/
#define 	APCI8132_MAX_PORTS	8		/*	Maximum Number of User Ports 		*/

/*	Device ID							*/
#define		APCI8132_BOARD_ID	0x8132	/*	PCI Bus Device ID 					*/
#define		APCI8132_VENDOR_ID	0x136c	/*	PCI Bus Vendor ID 					*/
										/*	Our Device ID 						*/
#define		APCI8132_DEVICE_ID	( ( DWORD )APCI8132_BOARD_ID\
								| ( ( DWORD )APCI8132_VENDOR_ID << 16 ) )


#endif



