Attribute VB_Name = "apci8132w"
'============================================================================
'   apci8132w.bas
'
'   Copyright ADTEK SYSTEM SCIENCE Co.,Ltd.
'
'   V1.11 Date 1999/07/15
'
'============================================================================
Option Explicit
Declare Function LoadLibrary Lib "kernel32" Alias "LoadLibraryA" (ByVal lpLibFileName As String) As Long
Declare Function FreeLibrary Lib "kernel32" (ByVal hLibModule As Long) As Long
Declare Function GetProcAddress Lib "kernel32" (ByVal hModule As Long, ByVal lpProcName As String) As Long

Global Const APCI8132_DLL_NAME = "apci8132.dll" ' DLL
Global Const APCI8132_ERR_WRAPDLL = -1          ' ׯ߰֐װ

Dim hDLL As Long                'DLLւ

'============================================================================
'     apci8132.dll۰(۰ގʹװƂ)
'     
'  ߂l  True
'         s False
'============================================================================
Function Apci8132wDllOpen() As Boolean
  Apci8132wDllOpen = False
  If hDLL = 0 Then
    hDLL = LoadLibrary(APCI8132_DLL_NAME)
    If hDLL <> 0 Then
      Apci8132wDllOpen = Apci8132wGetDllExportFunc()
      If Apci8132wDllOpen <> True Then
        Apci8132wDllClose     ' DLL֐擾ɎŝDLL۰
      End If
    End If
  End If
End Function
'============================================================================
'     apci8132.dll۰(۰ގʹװƂ)
'     
'  ߂l  True
'         s False
'============================================================================
Function Apci8132wDllClose() As Boolean
  Apci8132wDllClose = False
  If hDLL <> 0 Then
    If FreeLibrary(hDLL) <> 0 Then
      hDLL = 0
      Apci8132wDllClose = True
    End If
  End If
End Function
'============================================================================
'     aPCI-8132 DLL,޲ײްްޮݔԍ擾
'     pdwDllVersion    DLLްޮݔԍi[
'         pdwDriverVersion ޲ײްްޮݔԍi[
'  ߂l  True
'         s False
'============================================================================
Function Apci8132wGetVersion(pdwDllVersion As Long, pdwDriverVersion As Long) As Boolean
  Apci8132wGetVersion = False
  If hDLL <> 0 Then
    If Apci8132GetVersion(pdwDllVersion, pdwDriverVersion) <> 0 Then
      Apci8132wGetVersion = True
    End If
  End If
End Function
'============================================================================
'     aPCI-8132̔Cӂ޲̎gp錾
'     pwLogSlot  gp޲̘_ۯĔԍi[
'  ߂l  True
'         s False
'============================================================================
Function Apci8132wCreate(pwLogSlot As Integer) As Boolean
  Apci8132wCreate = False
  If hDLL <> 0 Then
    If Apci8132Create(pwLogSlot) <> 0 Then
      Apci8132wCreate = True
    End If
  End If
End Function
'============================================================================
'     aPCI-8132̔Cӂ޲̎gpJ
'     wLogSlot ޲̘_ۯĔԍ
'  ߂l  True
'         s False
'============================================================================
Function Apci8132wClose(ByVal wLogSlot As Integer) As Boolean
  Apci8132wClose = False
  If hDLL <> 0 Then
    If Apci8132Close(wLogSlot) <> 0 Then
      Apci8132wClose = True
    End If
  End If
End Function
'============================================================================
'     w޲ؿ擾
'     wLogSlot ؿ擾޲̘_ۯĔԍ
'         pResInfo ؿi[\
'  ߂l  True
'         s False
'============================================================================
Function Apci8132wGetResource(ByVal wLogSlot As Integer, pResInfo As APCI8132RESOURCE) As Boolean
  Apci8132wGetResource = False
  If hDLL <> 0 Then
    If Apci8132GetResource(wLogSlot, pResInfo) <> 0 Then
      Apci8132wGetResource = True
    End If
  End If
End Function
'============================================================================
'     ۰ذ̒l擾
'     wLogSlot       ۰ذ̒l擾޲̘_ۯĔԍ
'         pdwSwitchValue ۰ذ̒li[
'  ߂l  True
'         s False
'============================================================================
Function Apci8132wGetSwitchValue(ByVal wLogSlot As Integer, pdwSwitchValue As Long) As Boolean
  Apci8132wGetSwitchValue = False
  If hDLL <> 0 Then
    If Apci8132GetSwitchValue(wLogSlot, pdwSwitchValue) <> 0 Then
      Apci8132wGetSwitchValue = True
    End If
  End If
End Function
'============================================================================
'     Cӂ߰Ăް
'     wLogSlot  ͂޲̘_ۯĔԍ
'         dwLogPort ͂_߰
'         pbInValue ްi[
'  ߂l  True
'         s False
'============================================================================
Function Apci8132wInPort(ByVal wLogSlot As Integer, ByVal dwLogPort As Long, pbInValue As Byte) As Boolean
  Apci8132wInPort = False
  If hDLL <> 0 Then
    If Apci8132InPort(wLogSlot, dwLogPort, pbInValue) <> 0 Then
      Apci8132wInPort = True
    End If
  End If
End Function
'============================================================================
'     aPCI-8132̴װ
'     wLogSlot  װ޲̘_ۯĔԍ
'  ߂l װ
'============================================================================
Function Apci8132wGetLastError(ByVal wLogSlot As Integer) As Long
  If hDLL = 0 Then
    Apci8132wGetLastError = APCI8132_ERR_WRAPDLL
  Else
    Apci8132wGetLastError = Apci8132GetLastError(wLogSlot)
  End If
End Function
'---------------------------------------------------------------------------
'     DLL߰Ċ֐ڽ̎擾
'     
'  ߂l  True
'         s False
'---------------------------------------------------------------------------
Private Function Apci8132wGetDllExportFunc() As Boolean
  Dim pFunc As Long
  Apci8132wGetDllExportFunc = False
  ' Apci8132GetVersion ̱ڽ擾
  pFunc = GetProcAddress(hDLL, "Apci8132GetVersion")
  If pFunc = 0 Then Exit Function
  ' Apci8132Create ̱ڽ擾
  pFunc = GetProcAddress(hDLL, "Apci8132Create")
  If pFunc = 0 Then Exit Function
  ' Apci8132Close ̱ڽ擾
  pFunc = GetProcAddress(hDLL, "Apci8132Close")
  If pFunc = 0 Then Exit Function
  ' Apci8132GetResource ̱ڽ擾
  pFunc = GetProcAddress(hDLL, "Apci8132GetResource")
  If pFunc = 0 Then Exit Function
  ' Apci8132InPort ̱ڽ擾
  pFunc = GetProcAddress(hDLL, "Apci8132InPort")
  If pFunc = 0 Then Exit Function
  ' Apci8132GetLastError ̱ڽ擾
  pFunc = GetProcAddress(hDLL, "Apci8132GetLastError")
  If pFunc = 0 Then Exit Function
  ' Apci8132GetSwitchValue ̱ڽ擾
  pFunc = GetProcAddress(hDLL, "Apci8132GetSwitchValue")
  If pFunc = 0 Then Exit Function
  Apci8132wGetDllExportFunc = True  ' SĂ DLL ߰Ċ֐ڽ擾
End Function


